{% set CodiceModulo = "DOM_ISC_MEN" %}
{% set Urn = "document:c_e270:ristorazione.scolastica;iscrizione;domanda" %}
{% set Urn_procedimento = "mensa.scolastica:iscrizione" %}
{% set allegati=[
  { "codice":"PAS-CER-ASL",
    "urn":"document:s_italia:farmaci.domicilio;certificazione.dieta.speciale;documentazione",
    "descrizione_tabella_allegati":"copia del certificato medico",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"copia certificato medico",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Tassonomia_Dieta_01.checked()",
    "dynamic_check":"#Tassonomia_Dieta_01.checked()",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="2.0|16/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di mensa scolastica{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio mensa scolastica' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3Ac_e270%3Aristorazione.scolastica%3Biscrizione%3B") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di mensa scolastica</div>
  <div class="title-1"> anno scolastico 2024-2025</div>
</div>

<!--
{{ utils_scolastici.anno_scolastico() }}
-->

<!-- inizio istanza -->

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="dello studente", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_Chiede1"> l’iscrizione al servizio di mensa scolastica della scuola d’infanzia </label>
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for=""> Scuola dell’infanzia </label>
        </div>
        <div class="form-group col-lg-6">
          <label for=""> Sezione </label>
        </div>
      </div>
    </div>
  {% set testi = [
    "Gianni Rodari (via Antonio Segni)",
    "Carlo Collodi (vico I Mazzini)",
    "Colle Zeppara (via Marabini, 10)"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1" >
    <div class="form-check indent-2 col-lg-6">
      {% if loop.first %} <div id="Tassonomia_ScuolaInfanzia" name="Tassonomia_ScuolaInfanzia" label="scuola infanzia" mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_ScuolaInfanzia{{ loop.index }}" name="Tassonomia_ScuolaInfanzia" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_ScuolaInfanzia{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_SezioneInfanzia{{ loop.index }}" name="Parametri_SezioneInfanzia{{ loop.index }}" label="Sezione" enabled="#Tassonomia_ScuolaInfanzia{{ loop.index }}.checked()">
    </div>
  </div>
  {% endfor %}

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Chiede2"> al servizio di mensa scolastica della scuola primaria (tempo pieno) </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for=""> Scuola </label>
      </div>
      <div class="form-group col-lg-3">
        <label for=""> Sezione </label>
      </div>
      <div class="form-group col-lg-3">
          <label for=""> Classe </label>
        </div>
      <div class="col-lg-6">
        <label for=""> Sebastiano Satta (via Sebastiano Satta, 24) </label>
      </div>
      
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione" enabled="#Tassonomia_Chiede2.checked()">
      </div>
      <div class="form-group col-lg-3">
          
          <select class="form-control custom-select" id="Parametri_Classe" name="Parametri_Classe" label="Classe" enabled="#Tassonomia_Chiede2.checked()">
              <option value=""></option>
              <option value="prima">prima</option>
              <option value="seconda">seconda</option>
              <option value="terza">terza</option>
              <option value="quarta">quarta</option>
              <option value="quinta">quinta</option>
          </select>
      </div>
    </div>
  </div>

</div>

<!--
<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> l’usufruizione di una dieta differenziata </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "usufruendo di una dieta sanitaria",
    "non usufruendo di dieta sanitaria"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_DietaDifferenziata" name="Tassonomia_DietaDifferenziata" label="dieta differenziata" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_DietaDifferenziata{{ loop.index }}" name="Tassonomia_DietaDifferenziata" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_DietaDifferenziata{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.index==1 %}
    <div class="form-check indent-1">
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> pertanto allega copia del certificato medico </span>
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}
</div>
-->

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
    <div class="title-3"> COMUNICA </div>
    <div class="paragraph text-justify">  che nel precedente anno scolastico </div>
</div>

<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="comunica" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_Comunica1" name="Tassonomia_Comunica" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_Comunica1"> non era iscritto al servizio mensa del Comune di Guspini </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Comunica2" name="Tassonomia_Comunica" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_Comunica2"> era iscritto al servizio mensa del Comune di Guspini </label>
    </div>
    <div class="form-check indent-2">
      <div id="Tassonomia_IscrittoMensa" name="Tassonomia_IscrittoMensa" label="iscritto mensa guspini" mandatory_enabled="#Tassonomia_Comunica2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_IscrittoMensa1" name="Tassonomia_IscrittoMensa" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_IscrittoMensa1"> è in possesso del badge avente le seguenti ultime 10 cifre </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_IscrittoMensa1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_IndicazioneCifre"> Indicazione ultime 10 cifre </label>
          <input class="form-control" id="Parametri_IndicazioneCifre" name="Parametri_IndicazioneCifre" label="Indicazione ultime 10 cifre">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_IscrittoMensa2" name="Tassonomia_IscrittoMensa" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_IscrittoMensa2"> non è in possesso del badge </label>
    </div>
</div>

<div class="container">
    <div class="title-3"> COMUNICA INOLTRE </div>
    <div class="paragraph text-justify"> il consumo di una dieta differenziata </div>
    <!--
    <div class="space-1"></div>
    <div class="paragraph text-justify"> dieta sanitaria (occorre allegare certificato medico) </div>
-->

    <div class="form-check indent-1">
      <div id="Tassonomia_Dieta" name="Tassonomia_Dieta" label="Dieta sanitaria" ></div>
      <input class="form-check-input" group="Tassonomia_Dieta" id="Tassonomia_Dieta_01" name="Tassonomia_Dieta_01" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Dieta_01"> dieta sanitaria (occorre allegare certificato medico corredato, se dovuto, con la tabella dietetica adattata al caso specifico rilasciata e sottoscritta dal medico specialista. Si consiglia di utilizzare come base il menù standard messo a disposizione dall'Ente) </label>
    </div>

    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_Dieta" id="Tassonomia_Dieta_02" name="Tassonomia_Dieta_02" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Dieta_02"> dieta etico religiosa </label>
      <div class="containerindentato border bg-light pl-0">
            {% set testi = [
                "menù privo di carne suina",
                "menù privo di carne",
                "menù privo di carne bovina e suina",
                "menù privo di alimenti di origine animale",
                "menù privo di carne e pesce",
                "altro"
            ]%}
            {% for testo in testi %}
            <div class="form-check indent-1">
                {% if loop.first %} <div id="Tassonomia_DietaReligiosa" name="Tassonomia_DietaReligiosa" label="dieta etico religiosa" mandatory_enabled="#Tassonomia_Dieta_02.checked()"></div>{% endif %}
                <input class="form-check-input" id="Tassonomia_DietaReligiosa{{ loop.index }}" name="Tassonomia_DietaReligiosa" type="radio" value="{{ loop.index }}">
                <label class="form-check-label" for="Tassonomia_DietaReligiosa{{ loop.index }}"> {{ testo|safe }} </label>
            </div>
            {% if loop.last %}
                <div class="form-check indent-1">
                <div class="form-row" mandatory_enabled="#Tassonomia_DietaReligiosa6.checked()">
                    <div class="form-group col-lg-12">
                    <label for="Parametri_Spec"> Specificare </label>
                    <input class="form-control" id="Parametri_Spec" name="Parametri_Spec" label="Specificare">
                    </div>
                </div>
                </div>
            {% endif %}
            {% endfor %}
      </div>
  
</div>



</div>

<!--
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_DietaSanitaria" id="Tassonomia_DietaSanitaria" name="Tassonomia_DietaSanitaria" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_DietaSanitaria1"> dieta sanitaria </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il consumo di una dieta etico religiosa </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "menù privo di carne suina",
    "menù privo di carne",
    "menù privo di carne bovina e suina",
    "menù privo di alimenti di origine animale",
    "menù privo di carne e pesce",
    "altro"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_DietaReligiosa" name="Tassonomia_DietaReligiosa" label="dieta etico religiosa" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_DietaReligiosa{{ loop.index }}" name="Tassonomia_DietaReligiosa" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_DietaReligiosa{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.last %}
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_DietaReligiosa6.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Spec"> Specificare </label>
          <input class="form-control" id="Parametri_Spec" name="Parametri_Spec" label="Specificare">
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}

</div>
  -->

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_01" name="Dichiara_01" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara_01"> di essere in possesso della certificazione ISEE per il proprio nucleo familiare per l’anno in corso </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara_01.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_ISEEImporto"> Importo dell’ISEE (€) </label>
          <input class="form-control" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo dell’ISEE" format="valuta_positiva" onceonly="true">
        </div>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_02" name="Dichiara_02" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_02"> di essere consapevole che la mancata indicazione dell’ISEE comporta l’applicazione della tariffa più alta </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_03" name="Dichiara_03" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_03"> di aver preso visione, e di accettarlo integralmente, del Regolamento, approvato con deliberazione del Consiglio Comunale n. 5 del 12.02.2018 </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_04" name="Dichiara_04" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_04"> di aver preso visione delle fasce di contribuzione per singolo pasto approvate con deliberazione della Giunta Comunale n. 164 del 07.11.2017 </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_05" name="Dichiara_05" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_05"> di aver preso visione, di accettare integralmente il contratto di adesione al servizio mensa, e di considerarlo sottoscritto all’atto dell’invio della presente istanza il quale seppure non materialmente allegato alla presente istanza, si intende richiamato e facente parte       integrante e sostanziale della stessa </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_06" name="Dichiara_06" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_06"> di essere consapevole che la sottoscrizione della presente domanda costituirà a tutti gli effetti contratto d’utenza ai sensi delle vigenti normative e degli artt. 1341 e 1342 del Codice Civile; </label>
  </div>

<globo_salto_pagina></globo_salto_pagina>

  <div class="paragraph text-justify">per quanto attiene la contribuzione del servizio relativa agli anni precedenti </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Contribuzione" name="Tassonomia_Contribuzione" label="Informazioni sulla contribuzione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Contribuzione_01" name="Tassonomia_Contribuzione" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Contribuzione_01"> di essere in regola con i pagamenti </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Contribuzione_02" name="Tassonomia_Contribuzione" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Contribuzione_02"> di non essere in regola con i pagamenti e di obbligarsi a regolarizzare la situazione debitoria come segue: </label>
  
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Regolarizzazione" name="Tassonomia_Regolarizzazione" label="Opzioni di regolarizzazione" mandatory_enabled="#Tassonomia_Contribuzione_02.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Regolarizzazione_01" name="Tassonomia_Regolarizzazione" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Regolarizzazione_01"> mediante versamento in unica soluzione, entro il 31 agosto, dell’importo dovuto </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Regolarizzazione_02" name="Tassonomia_Regolarizzazione" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Regolarizzazione_02"> in rate mensili a partire dal mese di settembre, come segue: </label>

        <div class="containerindentato  bg-light pl-0">
          <div class="form-check indent-1">
            <div id="Tassonomia_Rata" name="Tassonomia_Rata" label="Importo rata" mandatory_enabled="#Tassonomia_Regolarizzazione_02.checked()"></div>
            <input class="form-check-input" id="Tassonomia_Rata_01" name="Tassonomia_Rata" type="radio" value="1">
            <label class="form-check-label" for="Tassonomia_Rata_01"> dell'importo di € 50,00 </label>
          </div> 
          
          <div class="form-check indent-1">
            <input class="form-check-input" id="Tassonomia_Rata_02" name="Tassonomia_Rata" type="radio" value="2">
            <label class="form-check-label" for="Tassonomia_Rata_02"> altro importo </label>

            <div class="form-row">
              <div class="form-group col-lg-4">
                <label for="Parametri_AltroImprto"> Specificare (€)</label>
                <input class="form-control" id="Parametri_AltroImprto" name="Parametri_AltroImprto" label="Descrizione" format="valuta_positiva" mandatory_enabled="#Tassonomia_Rata_02.checked()">
              </div>
            </div>

          </div> 
        </div>
      </div>
    </div> 
  </div>

  <!--
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_07" name="Dichiara_07" type="checkbox" value="SI" mandatory_enabled="true">
    <label class="form-check-label" for="Dichiara_07"> di essere consapevole che a partire dall’A.S. 2024/2025 sarà dismessa la piattaforma gestionale utilizzata dall’Ente per la gestione del del Servizio mensa. Allo stato attuale è in via di definizione la futura modalità gestionale informatizzata, la quale potrebbe comportare alcune variazioni in merito alle precedenti modalità di rilevazione dei pasti. Sarà cura dell’Ufficio Pubblica Istruzione fornire le necessarie informazioni in merito alla
      nuova gestione delle anagrafiche degli utenti, la rilevazione dei pasti e la gestione del saldo, non appena saranno disponibili </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_08" name="Dichiara_08" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara_08"> dichiara di impegnarsi a trasmettere la certificazione medica di cui trattasi entro il 31 agosto
      2024 </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_09" name="Dichiara_09" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara_09"> di essere consapevole che a tutela del beneficiario del servizio, dovrà presentare al Comune entro i termini di cui sopra la certificazione medico-specialistica per la quale si rende necessario la fornitura del pasto differenziato rispetto a quanto previsto dalla Tabella dietetica e, se dovuto, la tabella dietetica adattata al caso specifico rilasciata e sottoscritta dal medico specialista (Utilizzare come base il menù standard disponibile sul sito istituzionale dell’Ente) </label>
  </div>
  -->

</div>

<!-- fine istanza -->

<div class="space-1"></div>


{{ utils.eventuali_annotazioni()}}


<div class="space-1"></div> 

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" destinatario_amministrazione="getParameter('Ente')"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
